{
  "extends": "ts-config-single-spa",
  "compilerOptions": {
    "jsx": "react-jsx",
    "declarationDir": "dist"
  },
  "files": ["src/psi-react-navbar.tsx"],
  "include": ["src/**/*"],
  "exclude": ["src/**/*.test*"]
}
